/* NEWS */
.newsbody {max-height:100%;_height:100%;}
#calendar_table_big {background-color:#686B6F;color:#FFFFFF;margin-top:5px;margin-bottom:3px}
#calendar_table_big #ss, #calendar_table_big .ss, #calendar_table_big .maroon {font-size:14px}
#calendar_table_big .s2,#calendar_table_big .s {display:blockl;margin:0 2px 0 2px;font-size:14px}
#news_months {font-size:14px;width:150px}
#calendar_table_big .lg {color:gray}
label img.plat {margin-top:3px;}
.plat_td {paddin-right:5px}
.plat_td label {cursor:pointer}
.plat_td label input, .plat_td label img {float:left !important;cursor:pointer}
.plat_td br {clear:both !important}
.track_add, .track_remove, .track_ajax {vertical-align:middle;cursor:pointer;background:url(http://www.ag.ru/i/tracker_new_buttons.png) no-repeat;margin:1px 2px 1px 0;width:16px;height:15px;_margin-top:4px;}
.track_remove {background-position:0 -15px}
.track_ajax {background-position:0 -30px;cursor:not-allowed}
.news_links {padding:7px 3px 3px 3px}
.second_title {background-color:#D6DCE3;line-height:13px;font-family:Trebuchet MS,Tahoma,Verdana,sans-serif;font-size:13px;font-style:normal;text-shadow:1px 1px 1px #fefefe;color:#3A464D;border:none;border-top:1px solid #474b4f;padding:5px 0 5px 7px;font-weight:bold}
#news_back_table .newsbot {width:190px}
#news_forward_table .newsbot {_width:190px}
#botox_search_inner {width:170px;height:26px;font-size:12px;margin:3px 0 0 0;background-image:url(http://www.ag.ru/i/search_bg_big.png);-webkit-appearance: none;-webkit-border-radius:0px;_padding-top:5px}
/* /NEWS */

/* GAMES */
span.alfa a:link,span.alfa a:visited,span.alfa a:hover,span.alfa font {padding:2px;font-size:11px;margin:1px}
#alfa_new{width:200px;_width:206px}
#alfa_rus{width:122px;_width:128px}
#selector {width:200px;font-size:13px;margin:1px}
#standart {width:200px;font-size:13px;height:24px;margin:3px 0 5px 1px}
/* /GAMES */
/*GAMES game page*/
.listing div.dotser table {width:460px;}
/* GAMES reating breakdown*/
div.jbul {font-size:13px;}
div.jbul a{font-size:13px;margin-right:2px}
#dates_ms {font-size:12px;width:130px}
#dates_ys {font-size:12px;width:70px}
/* REVIEWS index */
#selector,#genre_selector,.selector {width:200px;font-size:13px;margin:1px}
#standart,#dates_arch_submit {width:200px;font-size:13px;height:24px;margin:3px 0 5px 1px}
.choice_review{background-image:none !important;width:16px;height:16px;margin-right:4px}
/* REVIEWS */
/* DATES */
/* /DATES */
/* GALLERY game page */
/* /GALLERY game page */
/* GALLERY LIST */
/* /GALLERY LIST */
/* GALLERY massacre */
/* /GALLERY massacre */
/* GALLERY screen */
/* /GALLERY screen */
/* VIDEO standart */
#nd_center_column_spacer_screen {width:890px}
#nd_screen_options_spacer {width:990px}
#nd_content_table_video {width:990px}
#4iframe {width:1000px}
.contentbg {width:1000px !important}
#contentbg_long {width:990px !important}
.common_width {width:1000px !important}
/* video related styles */
.newmp_videos {display:block;background-color:white;color:gray;font-size:9px;text-align:left;border:1px solid black;width:164px;margin:10px 0 0 15px}
a.newmp_videos:hover {background-color:gold;}
.newmp_videos img {width:160px;border:2px solid transparent}
.video_gameplay {text-align:center;position:relative;margin:-19px 1px 20px 134px;_margin:-19px 0 20px 137px;width:40px;height:12px;font-size:10px;background-color:rgba(0,0,0,0.8);_background:black;padding:2px;color:#7BE149}
.video_nogameplay {text-align:center;position:relative;margin:-19px 1px 20px 134px;_margin:-19px 0 20px 137px;width:40px;height:12px;font-size:10px;background-color:rgba(0,0,0,0.8);_background:black;padding:2px;color:#FF0000}
/* /VIDEO standart */
/* VIDEO low */
/* /VIDEO low */
/* VIDEO vip */
/* /VIDEO vip */
.content_wide_2 {width: 749px;}


/* warn: duplicate css styles

  #selector {2 times}
  #standart {2 times}
  .second_title {2 times}
  .track_ajax {2 times}
  .track_remove {2 times}

*/